package core.process;



public class TemporaryProcess extends Process {
    public TemporaryProcess(String permission, String operationName, String processOptions, String info) throws Exception {
        super(permission, operationName, processOptions, info);
    }
}
